
.bluesuperlight { color: #f3eefd }
.greensuperlight { color: #ebefd3 }
.yellowlight { color: #ffe786 }
.bluelight { color: #b7ade9 }
.bluebasic { color: #9b8edf }
.blueheavy { color: #8171d0 }
.bluesuperheavy { color: #6151c0 }
.pink { color: #f15156 }
.salad { color: #cddd4e }
.green { color: #85ab00 }
.gray { color: #686868 }
.silver { color: #cacaca }
.smoke { color: #eae8e3 }

body, html, .Body { font-family: Tahoma, Verdana, Arial; color: black; background: white; margin: 0; padding: 0; width: 100%; height: 100% }

table { border-collapse: collapse }

body, td, th { font-size: 0.8em }

table.Layout { margin: 0; padding: 0; width: 100%; height: 100% } 
td.Layout_head { height: 35px }
td.Layout_head div.Spacer { width: 100%; background: url(/images/ornament.gif); height: 35px }
td.Layout_body { height: 100%; width: 100%; }
td.Layout_foot { text-align: center; vertical-align: bottom; height: 100px }
td.Layout_foot div.Spacer { background: url(/images/ornament_bott.gif); width: 100%; height: 7px }

table.Virgin
	{ border-collapse: collapse !important; border-spacing: 0 !important; border: 0; !important margin: 0 !important; padding: 0 !important }

table.Virgin td
	{ border: 0 !important; margin: 0 !important; padding: 0 !important }

a
	{ color: #76b3d6; text-decoration: none }
a:hover
	{ text-decoration: underline }
	/*
a:visited
	{ color: #76b3d6 }
	*/
img
	{ border: 0 }
em
	{ font-style: normal; color: #f15156 }
strong
	{ font-weight: bold; font-style: normal; color: #f15156; font-size: 90% }
dfn
	{ color: #8ccef0 }
cite, q
	{ font-style: normal; font-size: 90% }
q
	{ color: #8ccef0 }

h1, h2, h3, h4
	{ margin: 15px 0 12px 0 }
h5, h6
	{ margin: 12px 0 5px 0 }
h1
	{ color: #164b6b; font-weight: bold; font-size: 150% }
h2
	{ color: #76b3d6; font-weight: bold; font-size: 130% }
h3
	{ color: #76b3d6; font-weight: bold; font-size: 120% }
h4
	{ color: #f15156; font-weight: normal; font-size: 125% }
h5
	{ color: #76b3d6; font-weight: bold; font-size: 100% }
h6
	{ color: #76b3d6; font-weight: bold; font-size: 90% }
p
	{ margin: 0.5em 0 0.6em 0 }
sup
	{ font-size: 90%; vertical-align: 0.3em }
sub
	{ font-size: 90%; vertical-align: -0.2em }

ul, ol, li
	{ margin-left: 10; padding-left: 0 }

table
	{ border-collapse: collapse; border-spacing: 0; border: 0 }
tr, td, th
	{ border: 0; padding: 0; vertical-align: top }
th
	{ text-align: left; font-weight: bold }

form
	{ margin: 0; padding: 0 }

input, select
	{ font-size: 90% }

button
	{ color: #76b3d6 }

.Button
	{ color: #164b6b; background: #8ccef0; border-radius: 3px; padding: 0.5em 1em; margin: 0.5em 1em 0.5em 0; display: inline-block }

div.Spacer
	{ line-height: 0px; font-size: 0px; width: 1px; height: 1px }
div.Ruler
	{ line-height: 0px; font-size: 0px; width: 100%; height: 1px; }
div.Stick
	{ position: absolute } 

.Date
	{ font-style: normal; font-size: 90% }

.Minor { font-size: 90% }

.Clear
	{ clear: both }

.Remark
	{ color: #76b3d6; font-weight: normal }
.Error
	{ color: #d1508f; font-weight: normal }
.Notice
	{ color: #76b3d6; font-weight: normal }

.Header
	{ width: 100%; height: 124px }

.Recent
	{ font-weight: bold; font-style: normal }

.Hot, .Hot a, .Hot a:visited
	{ background: #eae8e3; color: black; padding: 1px 3px 4px 3px }

.Hotlinks
	{ }
.Hotlinks a
	{ text-decoration: none; }
.Hotlinks a:hover
	{ text-decoration: underline }

img.Icon { vertical-align: -0.5em }



table.Content { width: 80% }
table.pContainer { width: 100% }
div.pQuickLinks { height: 44px; text-align: right; padding-top: 12px; white-space: nowrap; font-size: 110% }
div.pQuickLinks div.pActions { float: right }
div.pQuickLinks div.pActions li { display: inline; margin-left: 40px }
div.pQuickLinks div.pActions a { text-decoration: none }
div.pQuickLinks div.pActions img.Icon { display: none }
div.pQuickLinks a { color: #8ccef0 }
div.pLogoFP { margin-bottom: 57px }
img.eLogoFP { width: 182px; height: 38px }
div.pLogoUP { margin-bottom: 46px }
img.eLogoUP { width: 182px; height: 49px }
td.pMain { width: 100% }
div.pColumnSpacer { width: 10px }
table.pFrontPage div.pColumnSpacer { width: 20px }
div.pSide { width: 240px }

div.pLogged { float: right; margin: 55px 10px 0 0 }

table.Content td.pFrontBody { width: 60% }
/*
table.Content td.pFrontBody { width: 40% }
table.Content td.pRightSide { width: 40% }
*/

textarea.HTMLCode { overflow: hidden }

div.pLinks { display: table; margin-left: auto; margin-right: auto }
div.pLinks ul { margin: 0 }
div.pLinks li { display: block; padding: 5px; margin: 0 }

div.pMainLinks { margin: 0; font-size: 90% }
div.pMainLinks a { color: black }
div.pMainLinks table.pListLinks { width: 100%; margin: 16px 0 0 0 }
.pListLinks a { text-decoration: none }
.pListLinks a:hover { text-decoration: underline }
.pListLinks td { vertical-align: top; text-align: center; background: #eae8e3; padding: 3px !important; border-right: 6px solid white; white-space: nowrap }
.pListLinks td.Last { border-right: 0 }
.pListLinks td.Current { background: #dad7cf }
.pListLinks a.Icon { margin-left: 10px }
.pListLinks img.Icon { width: 11px !important; height: 11px !important }

div.pActions { display: table }
div.pActions ul { margin: 0px 10px 0px 20px }
div.pActions li { display: block; margin: 0; padding: 5px 0 5px 0; list-style: none }
div.pActions img.Icon { width: 19px; height: 19px; margin-right: 15px; vertical-align: -0.5em }

div.pAttributes ul { margin: 0 10px 0 10px; padding: 0; white-space: nowrap }
div.pAttributes li { display: inline; margin: 0; padding: 1px 0 1px 0; list-style: none; white-space: nowrap }
div.pAttributes img.Icon { width: 7px; height: 7px; margin: 0 1px 0 1px; vertical-align: 0em }
td.pAttributes { vertical-align: top !important }

div.pSideBar div.pActions li { padding-left: 34px; text-indent: -34px }

div.pInlineActions { margin: 15px 0px 15px 0px }
div.pInlineActions ul { margin: 0 }

td#pPictureActions { vertical-align: bottom }

.pWishList div.pActions { display: table }
.pWishList div.pActions ul { margin: 0px 10px 0px 20px }
.pWishList div.pActions li { display: inline; padding: 0; margin: 0 }
.pWishList div.pActions img.Icon { width: 35px; height: 22px; margin: 0; padding: 0; vertical-align: -0.5em }
.pWishList div.pActions span.Text { display: none }

.pWish div.pActions { display: table }
.pWish div.pActions ul { margin: 0px 10px 0px 20px }
.pWish div.pActions li { display: inline; padding: 0; margin: 0 }
.pWish div.pActions img.Icon { width: 35px; height: 22px; margin: 0; padding: 0; vertical-align: -0.5em }
.pWish div.pActions img.Action_motivator_add { width: 203px; height: 29px; margin-left: 20px; margin-right: 40px }
.pWish div.pActions span.Text { display: none }
.pWish h5 { color: #2d2d2d }

.pWish div.pActions img.Action_motivator,
.pWishList div.pActions img.Action_motivator
	{ margin-right: 10px }

div.pActions a { text-decoration: underline }

div.pPost div.pActions { float: right; }
div.pPost div.pActions ul { margin: 0 }
div.pPost div.pActions li { display: inline; padding: 0; margin: 0 0 0 5px }
div.pPost div.pActions a { text-decoration: underline }
div.pPost div.pActions img.Icon { width: 12px; height: 11px; vertical-align: -0.1em; margin: 3px 0 3px 0 }
div.pPost div.pActions span.Text { display: inline; text-transform: lowercase; font-size: 90% }

div.pComment div.pActions { float: left; margin-right: 5px }
div.pComment div.pActions li { display: inline; padding: 0; margin: 0 5px 0 0 }
div.pComment div.pActions a { text-decoration: underline }
div.pComment div.pActions img.Icon { width: 12px; height: 11px; vertical-align: -0.1em; margin: 3px 0 3px 0 }
div.pComment div.pActions span.Text { display: inline; text-transform: lowercase  }

table.pFriendList td { padding: 5px; padding-left: 0 }
.pFriendList div.pActions { display: table }
.pFriendList div.pActions ul { margin: -2px 10px 0px 20px }
.pFriendList div.pActions li { display: inline; padding: 0; margin: 0 }
.pFriendList div.pActions img.Icon { width: 35px; height: 22px; margin: 0; padding: 0; vertical-align: -0.5em }
.pFriendList div.pActions span.Text { display: none }

.pProfile div.pActions { display: table }
.pProfile div.pActions ul { margin: 0 0 10px 0 }
.pProfile div.pActions li { display: inline; padding: 0; margin: 0 10px 0 0 }
.pProfileMini div.pActions li { display: block; padding: 0; margin: 0 0 5px 0 }
.pProfile div.pActions img.Icon { width: 16px; height: 13px; margin: 0 5px 0 0; padding: 0; vertical-align: -0.25em }
.pProfile div.pActions span.Text { font-size: 90% }
.pProfile div.pActions a { color: black }


div.pSidebarStd { width: 100%; margin-bottom: 10px; padding: 15px 0px 15px 0px }

div.pSidebarAtt { background: #8ccef0; margin-bottom: 10px; padding: 15px 20px 10px 20px; border-radius: 6px }

div.pSidebarHot { background: #8ccef0; margin-bottom: 10px; padding: 15px 20px 15px 20px; border-radius: 6px }
div.pSidebarAtt a, 
div.pSidebarHot a
	{ color: #164b6b }

table.pForm { }
td.pFormData, td.pFormName { padding: 5px 2px 8px 0 }
td.pFormName { padding-right: 10px }
.pFormRemark { color: #76b3d6 }
td.pFormRemark { padding: 0 10px 10px 10px }

#iLogin form { padding-bottom: 8px }

.pButton { background: url(/images/butt/ok.png); float: right; margin: 5px 0 5px 20px; width: 84px; height: 23px; border: 0px; padding: 0px; }
.pButton span.Value {display: none }
.iButtonEnter { background: url(/images/butt/ru/enter.png) }
.iButtonDelete { background: url(/images/butt/ru/delete.png) }
.iButtonMotivator_add { background: url(/images/icon/std/motivator_add.png); width: 203px; height: 29px; float: left }

table.pBlockStd { width: 100% }
table.pBlockStd h3, table.pBlockSqz h3 { margin-bottom: 15px }
table.pBlockStd table.pForm, table.pBlockSqz table.pForm { margin-top: 10px }
div.fieldWithErrors { border: 2px solid #d1508f; display: table }
div.ErrorExplanation, div.ErrorExplanation h3 { color: #d1508f }

div.pWelcome { margin-bottom: 10px }

div.pDontRemember input { margin-left: 0; vertical-align: top }
span.pName { font-weight: bold }

td.pWishData p.pPost { margin: 0.7em 0 0.7em 0 }
div.pWishList { margin-bottom: 40px }
table.pWishList { width: 100% }
table.pWishList thead { border-bottom: 12px solid white }
table.pWishList thead th { height: 20px; font-weight: normal; vertical-align: middle; padding: 2px 5px 2px 5px }
table.pWishList td { border-bottom: 1px solid #e7e7e7 }
table.pWishList tr.Last td { border-bottom: 0 }
table.pWishList td { padding: 5px 5px 5px 2px; vertical-align: middle }
table.pWishList td.pWishPicture { padding-left: 0; padding-right: 16px; width: 1% }
table.pWishList h5 { margin: 0 0 5px 0 }
table.pWishList td.pWishUser a, table.pWishList td.pWishUser a:hover { color: #2d2d2d }
table.pWishList td.pActions { text-align: right; vertical-align: middle; white-space: nowrap }
table.pWishList td.pActions div.pActions { float: right }

table.pWishListLite { width: 100%; table-layout: fixed }
table.pWishListLite td { border-top: 0 }
table.pWishListMini td { border: 0 }
div.pWishListMini { margin-bottom: 0px }

.pWishList div.pPager { margin: 12px 0 12px 0; font-size: 90% }
.pWishList div.pPager .pNumbers { font-size: 110% }
.pWishList div.pSorting { margin: 10px 0 12px 0; float: right; white-space: nowrap; font-size: 90% }
.pWishList div.pFilters { margin: 12px 0 12px 0; float: right }
.pWishList .pFilters td { font-size: 0.7em }

div.pFilters td.pFiltersGroup { padding: 0 10px 0 10px }
div.pFilters div.pActions { margin: 4px 0 0 0; padding: 0; font-size: 0 }
div.pFilters div.pActions ul { margin: 0 5px 0 5px; padding: 0; border: 1px solid white; white-space: nowrap }
div.pFilters div.pFilterRatingActive ul { border: 1px solid #f15156 }
div.pFilters div.pFilterVisibleActive ul { border: 1px solid #76b3d6 }
div.pFilters div.pActions li { display: inline; margin: 0; padding: 0; list-style: none }
div.pFilters div.pActions a { text-decoration: underline }
div.pFilters div.pActions img.Icon { width: 7px; height: 7px; padding: 0; margin: 1px; vertical-align: 0em }

.pWishListFull thead th { color: white }
.pWishListFull thead { background: #76b3d6 }

.pWishListWaiting h5 { color: #2d2d2d }

.pWishListRealized h5 { color: #2d2d2d }

table.pWishListMini td { border-bottom: 0 }

table.pWishListLite td { margin: 0; padding: 0; border-bottom: 0; text-align: left; vertical-align: top }
table.pWishListLite td { margin: 0; padding: 0 }
table.pWishLite td.pWishData { padding-top: 10px }
table.pWishLite td.pWishData p { margin: 0; color: #8ccef0 }
div.pWishLite { margin: 20px 20px 0px 0px }

table.pWishList td.pWishData h5 a { color: #2d2d2d }
table.pWishList td.pWishUsers, table.pWishFull td.pWishUsers { vertical-align: top}
td.pWishUsers span.pWishUsers { font-size: 90% }

table.pWishFull { width: 100% }
table.pWishFull td { padding: 5px 0px 5px 0px; vertical-align: middle }
table.pWishFull h5 { margin: 0 0 5px 0 }
table.pWishFull td.pActions { text-align: right; vertical-align: middle }
table.pWishFull td.pActions div.pActions { float: right }


div.pWishPicture { border: 0; height: 100px; width: 100px; padding: 2px }
div.pWishPicture td { border: 0; height: 100px; width: 100px; padding: 0; margin: 0; text-align: center; vertical-align: middle }
div.pWishPicture img { background: white }

div.pProfile td { padding: 8px }
div.pProfile h2, div.pProfile h2 a { font-size: 11px; color: #2d2d2d; margin: 6px 0 12px 0; text-decoration: none }
div.pProfile img.pPhoto { border: 2px solid white }
div.pProfile td.pFormName { font-weight: bold; color: #164b6b }
/* div.pProfileFull { background: #eae8e3; margin-bottom: 12px;  } */
div.pProfileFull table.pForm td { padding: 10px }
div.pProfile img.Icon { width: 16px; height: 13px; padding: 0; vertical-align: -0.1em }

div.pProfileMini td { padding: 0px }
div.pProfileMini h2 { margin: 0 0 6px 0 }
div.pProfileMini td.pPicture { padding: 0 16px 0 0; width: 1% }
div.pProfileMini td.pProfileData { width: auto; height: 1% }
div.pProfileMini td.pProfileMain { padding: 0 50px 0 0 }
div.pProfileMini td.pProfileLists { height: auto; vertical-align: bottom }
div.pProfileMini table.pForm td { padding: 2px }
div.pProfileMini img.pPhoto { border: 0 }

div.pProfileMini { margin-bottom: 20px }
table.pProfileMini { width: 100% }

div.pBlockVan { margin-bottom: 20px }

div.pBlockExt { margin-bottom: 20px; padding: 0 }
div.pBlockExt div.pTitle { font-size: 1.1em; font-weight: bold; color: #76b3d6 }

table.pBlockExtHot th div.r1 { background: #f15156 }

table.pBlockExtStd th div.r1 { background: #76b3d6 }

table.pBlockExtExt th div.r1 { background: #eae8e3 }
table.pBlockExtExt th a, table.pBlockExtExt th a:visited { color: black }

table.pBlockExtHot td.pContent { background: #eae8e3 }

div.pBlockHot { margin-bottom: 20px; border-radius: 6px; background: #eae8e3; padding: 10px 20px 10px 20px }
div.pBlockHot div.pTitle { font-size: 1.2em; font-weight: bold }

table.pBlockLong th { text-align: center }

table.pBlockLast { margin-bottom: 0 }

div.pLinkAlso { text-align: left; padding-top: 30px }
div.pNews { font-size: 85% }

table.pQuickWishAdd { padding: 0; margin: 100px auto 20px auto } 
table.SingleLine .pButton { float: left; margin: 0 0 0 10px; border: 0px; padding: 0px; }
div.pAddMultiTagged { font-size: 90%; text-align: left; padding: 0; width: 680px; margin: 0 auto 30px auto } 

div.pPost { clear: both; margin-bottom: 30px }
div.pPostText { background: #eae8e3; padding: 5px; margin: 5px 0 5px 0; clear: both; color: #164b6b }

div.pComment { clear: both; margin: 0 10px 10px 25px }
div.pCommentText { margin: 10px 0 5px 0; clear: both }
div.pComment div.pProfile { float: left; margin-bottom: 5px }
div.pComment div.pProfile h2 { margin: 0; font-size: 100% }

.pFriendList div.pProfile h2 { display: inline; margin: 3px 0 3px 0; font-size: 100% }
.pFriendList div.pProfile h2 a { color: #2d2d2d }

.pFriendListMini div.pProfile { display: inline; margin-right: 10px }

div.pTagList { background: #eae8e3; padding: 3px 7px 7px 7px; font-weight: normal; font-size: 90% }
div.pTagList a:visited { color: #76b3d6 }
div.pTagCloud { margin: 0; text-align: justify }
div.pTag2List { padding-left: 14px }
div.pWishTags { font-size: 90% }
.pTagTop { font-weight: bold }
.pTagRemark, .pTagRemark a, .pTagRemark a:visited { color: gray; font-size: 90% }

/*
.pTagCloud .pTagL0 { font-size: 70% }
.pTagCloud .pTagL1 { font-size: 80% }
.pTagCloud .pTagL2 { font-size: 100% }
.pTagCloud .pTagL3 { font-size: 120% }
.pTagCloud .pTagL4 { font-size: 150% }
.pTagCloud .pTagL5 { font-size: 200% }
.pTagCloud .pTagL6 { font-size: 250% }
.pTagCloud .pTagL7 { font-size: 300% }
*/

/*
.pTagCloud a:visited, .pTagCloud a { color: black; text-decoration: none }
.pTagCloud a:hover, .pTagCloud .pTag a:hover { text-decoration: underline; color: black }
.pTagCloud .pTagL0 a:visited, .pTagCloud .pTagL0 a { color: #ccc }
.pTagCloud .pTagL1 a:visited, .pTagCloud .pTagL1 a { color: #bbb }
.pTagCloud .pTagL2 a:visited, .pTagCloud .pTagL2 a { color: #aaa }
.pTagCloud .pTagL3 a:visited, .pTagCloud .pTagL3 a { color: #888 }
.pTagCloud .pTagL4 a:visited, .pTagCloud .pTagL4 a { color: #666 }
.pTagCloud .pTagL5 a:visited, .pTagCloud .pTagL5 a { color: #444 }
.pTagCloud .pTagL6 a:visited, .pTagCloud .pTagL6 a { color: #222 }
.pTagCloud .pTagL7 a:visited, .pTagCloud .pTagL7 a { color: #000 }
*/

.pTagCloud a:visited, .pTagCloud a { color: black; text-decoration: none }
.pTagCloud a:hover, .pTagCloud .pTag a:hover { text-decoration: underline; color: black }
.pTagCloud .pTagL0 a:visited, .pTagCloud .pTagL0 a { color: #aaa; font-size: 80% }
.pTagCloud .pTagL1 a:visited, .pTagCloud .pTagL1 a { color: #aaa; font-size: 90% }
.pTagCloud .pTagL2 a:visited, .pTagCloud .pTagL2 a { color: #aaa }
.pTagCloud .pTagL3 a:visited, .pTagCloud .pTagL3 a { color: #888 }
.pTagCloud .pTagL4 a:visited, .pTagCloud .pTagL4 a { color: #666 }
.pTagCloud .pTagL5 a:visited, .pTagCloud .pTagL5 a { color: #444 }
.pTagCloud .pTagL6 a:visited, .pTagCloud .pTagL6 a { color: #222 }
.pTagCloud .pTagL7 a:visited, .pTagCloud .pTagL7 a { color: #000; font-size: 120% }

div.pItemCloud { margin: 0; text-align: justify }
.pItemCloud a:visited, .pItemCloud a { color: black; text-decoration: none }
.pItemCloud a:hover, .pItemCloud .pItem a:hover { text-decoration: underline; color: black }
.pItemCloud .pItemL0 a:visited, .pItemCloud .pItemL0 a { color: #aaa; font-size: 90% }
.pItemCloud .pItemL1 a:visited, .pItemCloud .pItemL1 a { color: #aaa; font-size: 90% }
.pItemCloud .pItemL2 a:visited, .pItemCloud .pItemL2 a { color: #aaa }
.pItemCloud .pItemL3 a:visited, .pItemCloud .pItemL3 a { color: #888 }
.pItemCloud .pItemL4 a:visited, .pItemCloud .pItemL4 a { color: #444 }
.pItemCloud .pItemL5 a:visited, .pItemCloud .pItemL5 a { color: #000; font-size: 110% }
.pItemCloud .pItemL6 a:visited, .pItemCloud .pItemL6 a { color: #000; font-size: 120% }
.pItemCloud .pItemL7 a:visited, .pItemCloud .pItemL7 a { color: #000; font-size: 140% }


div.QuizWishes { margin-bottom: 10px }
div.QuizWishes table td { padding-right: 50px }
div.QuizWishes h5 { color: black; margin: 0 0 3px 0 }
div.QuizWishes a { font-size: 80% }
div.QuizWishes .QuizAuthor { font-size: 80%; font-weight: normal;  }

img.QuizLogo {float: left; margin-right: 20px}

div.Valentinr { background: #9fcdff; border: 1px solid black }
div.Valentinr .vpb1 { background-image: url(/images/v/m_t.gif); background-repeat: repeat-x; background-position: top left }
div.Valentinr .vpb2 { background-image: url(/images/v/m_ctl.jpg); background-repeat: no-repeat; background-position: top left }
div.Valentinr .vpb3 { background-image: url(/images/v/m_b.gif); background-repeat: repeat-x; background-position: bottom left }
div.Valentinr .vpb4 { background-image: url(/images/v/m_cbr.gif); background-repeat: no-repeat; background-position: bottom right }
div.Valentinr div.Logo img { width: 142px; height: 41px }
div.Valentinr div.Content { padding: 55px 36px 50px 22px }
div.Valentinr h3 { color: #ff4349; font-size: 140% }
div.Valentinr em { color: #ff4349; font-weight: bold }
div.Valentinr a, div.Valentinr a:visited { color: black }
div.Valentinr em a, div.Valentinr em a:visited { color: white;  background: #ff4349; padding: 0 5px 0 5px }
div.Valentinr .pButton { background: url(/images/v/butt/ok.gif); float: right; margin: 5px 0 5px 20px; width: 168px; height: 29px; border: 0px; padding: 0px; }
div.Valentinr .Remark, div.Valentinr .pFormRemark { color: black; font-weight: normal }
div.Valentinr div.Counter img { width: 32px; height: 27px }
div.Valentinr div.ButtonsRow img { width: 169px; height: 31px; margin: 10px }
div.Valentinr div.Footer { margin-top: 80px }
div.Valentinr div.Listing img { vertical-align: -10px }
div.Valentinr div.Message { margin-bottom: 50px }
div.Valentinr div.Message div.Actions { margin-top: 30px; text-align: right }
div.Valentinr h5 { color: black }


div.WidgetRadio { float: left; margin: 0 50px 30px 0 }
div.WidgetRadio img { margin: 10px 0 10px 0 }


div.NozzleRadio { float: left; margin: 0 20px 10px 0 }
div.NozzleRadio td { margin: auto; text-align: center }
div.NozzleRadio td.Icon { vertical-align: bottom; padding-bottom: 5px }
div.NozzleRadio td input { margin: 0; padding: 0 }

.pGreetingers div.pActions { display: table }
.pGreetingers div.pActions ul { margin: 0px 10px 0px 20px }
.pGreetingers div.pActions li { display: inline; padding: 0; margin: 0 }
.pGreetingers div.pActions img.Icon { width: 35px; height: 22px; margin: 0; padding: 0; vertical-align: -0.5em }
.pGreetingers div.pActions span.Text { display: none }
table.pGreetingers { width: 100% }
table.pGreetingers thead { border-bottom: 12px solid white }
table.pGreetingers thead th { height: 20px; font-weight: normal; vertical-align: middle; padding: 2px 5px 2px 5px }
table.pGreetingers td { border-bottom: 1px solid #e7e7e7 }
table.pGreetingers tr.Last td { border-bottom: 0 }
table.pGreetingers td { padding: 5px 5px 5px 2px; vertical-align: middle }
table.pGreetingers td.pGreetingerPicture { padding-left: 0; padding-right: 16px; width: 1% }
table.pGreetingers h5 { margin: 0 0 5px 0 }
table.pGreetingers td.pActions { text-align: right; vertical-align: middle; white-space: nowrap }
table.pGreetingers td.pActions div.pActions { float: right }


.pGreetingers div.pPager { margin: 12px 0 12px 0; font-size: 90% }
.pGreetingers div.pPager .pNumbers { font-size: 110% }

div.pGreetingerPicture { border: 0; height: 100px; width: 100px; padding: 2px }
div.pGreetingerPicture td { border: 0; height: 100px; width: 100px; padding: 0; margin: 0; text-align: center; vertical-align: middle }
div.pGreetingerPicture img { background: white }

div.pGreetingerTheme { padding-bottom: 50px }
div.pGreetingerTheme table td { vertical-align: bottom; text-align: center; padding: 5px }
div.pGreetingerSender { text-align: right; margin-bottom: 20px }

div.SocialShare img { vertical-align: -2px; margin: 0 0 0 0.2em }

img.Icon_social_std { margin: 0 1em 0 1em }
img.Icon_social_min { margin: 0 0.1em 0 0.1em; vertical-align: -2px }
div.pSideBar div.LoginSocialMini { white-space: nowrap; }

table.Table th, table.Table td { padding: 5px 5px 5px 0 }
